ID CVE-2012-1694
Summary Unspecified vulnerability in Oracle Sun Solaris 10 allows remote attackers to affect confidentiality and integrity, related to libsasl.
References
Vulnerable Configurations
  • cpe:2.3:o:sun:sunos:5.10:*:*:*:*:*:*:*
    cpe:2.3:o:sun:sunos:5.10:*:*:*:*:*:*:*
CVSS
Base: 6.4 (as of 07-12-2017 - 02:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:N
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html
mandriva MDVSA-2013:150
sectrack 1026940
secunia 48809
Last major update 07-12-2017 - 02:29
Published 03-05-2012 - 22:55
Back to Top